[Equipment Improvements]

## Show the cooldown for your equipment when charging multiple stacks.
# Setting type: Boolean
# Default value: true
ShowCooldownStacks = true

## Show advanced descriptions when hovering over equipment.
# Setting type: Boolean
# Default value: true
AdvancedDescriptions = true

## Show the base cooldown when hovering over equipment.
# Setting type: Boolean
# Default value: true
BaseCooldown = true

## Show the calculated cooldown based on your items when hovering over equipment.
# Setting type: Boolean
# Default value: true
CalculatedCooldown = true

[Item Improvements]

## Show advanced descriptions when hovering over an item.
# Setting type: Boolean
# Default value: true
AdvancedDescriptions = true

## Show ItemStats where applicable.
# Setting type: Boolean
# Default value: true
ItemStatsIntegration = true

[Skill Improvements]

## Show the cooldown for skills when charging multiple stacks.
# Setting type: Boolean
# Default value: true
ShowCooldownStacks = true

## Show the base cooldown when hovering over a skill.
# Setting type: Boolean
# Default value: true
BaseCooldown = true

## Show the calculated cooldown based on your items when hovering over a skill.
# Setting type: Boolean
# Default value: true
CalculatedCooldown = true

## Show the proc coefficient when hovering over a skill.
# Setting type: Boolean
# Default value: true
ShowProcCoefficient = true

## Show the effects of carried items, adjusted for each skill's proc coefficient.
# Setting type: Boolean
# Default value: true
CalculateProcEffects = true

